
#header{
	background: url(../images/bg-header-wwz.gif) repeat-x;
}

#mainnav{
	background-color: #847398;
}



#mainnav ul li.act{
	background-color: #5C506A;
}

#mainnav ul li.act a:hover{
	background-color: #5C506A;
}




#mainnav ul li.act{
	background-color: #5C506A;
}

#mainnav ul li.first{
	padding: 0;
	width: 200px;
}

#mainnav ul li.first a{
	padding: 0 0 0 9px;
}

#mainnav ul li.first a:hover{
	background-color: #637D94;
}

#mainnav ul li.second a{
	padding: 0 28px 0 29px;
	height: 25px;
}

#mainnav ul li.third a{
	padding: 0 28px 0 29px;
}

#mainnav ul li.third a:hover{
	background-color: #73AEA5;
}

#mainnav ul li.fourth a{
	padding: 0 28px 0 29px;
}

#mainnav ul li.fourth a:hover{
	background-color: #849A7B;
}






#subnav ul li span{
	background-color: #5C506A;
}